body {
	color: #FFF;
	font-family: 'RobotoSlabLight';
	font-size: 14px;
	line-height: 18px;
	background:url(../../images/services_financiers_progestion_mobile.jpg) no-repeat right bottom #1d2d3c;
	background-size: 100% auto;
	margin-bottom: 600px;
}

.fix {
	margin-top: 50px;
}

h1 {
	color: #a06f6a;
	font-family: 'RobotoBold';
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
}

p {
	color: #FFF;
	font-family: 'RobotoSlabLight';
	font-size: 14px;
	line-height: 20px;
}

p.title {
	color: #a06f6a;
	font-family: 'RobotoLight';
	font-size: 35px;
	line-height: 39px;
}

p.red {
	color: #a06f6a; 
	font-family: 'RobotoRegular';
	font-size: 14px;
	line-height: 18px;
}

hr.red {
	border-color: #a06f6a;
	margin-top: 40px;
	margin-bottom: 40px;
}	

@media (min-width: 500px) {
	body {
		background:url(../../images/services_financiers_progestion.jpg) no-repeat center top #1a1f25;
		background-attachment: fixed;
		background-size: cover;
		margin-bottom: 0px;
	}
}

@media (min-width: 992px) {
	.fix {
		margin-top: 100px;
	}
}

@media (min-width: 1200px) {
	.fix {
		margin-top: 300px;
	}
}